Subject: VisiBroker Evaluation Download (fwd)

From: Meryem Ispirli <[email-masked]>
Date: Sat, 20 Mar 1999 11:53:31 -0500 (EST)

this is all I got!

""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""
" Meryem Ispirli                      Telephone Number: (315) 443-9182 "
" Northeast Parallel Architectures    Fax Number:       (315) 443-1973 "
" Center (NPAC), Syracuse University  E-mail: [email-masked]    "
"           http://www.npac.syr.edu/users/mispirli/homepage/           "
""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""

---------- Forwarded message ----------
Date: Wed, 3 Mar 1999 12:34:08 -0500 (EST)
From: [email-masked]
To: [email-masked]
Subject: VisiBroker Evaluation Download

Greetings!

Thank you for taking the time to download the 
VisiBroker ORB technology.  On behalf of the New
England Sales Team, I would like to take this
opportunity to welcome you to the VisiBroker
Evaluation Program.

I am Paul McGee, Sales Engineer for the
region and I am your contact for any technical
questions or concerns you may have. I can be
reached at (603) 472-9171 or by e-mail at
[email-masked].

Jon Nugent is the Account Manager for the region
and is your local contact for any sales related 
questions. He can be reached at (781) 270-7410 or by email
at [email-masked].

Louis Fahrberger is the New England Sales
Executives at Inprise Corporation. He can be
reached at (831) 431-1490 or by e-mail at
[email-masked].  Please use Louis as a primary
point of reference regarding all sales and product
related questions.
  
Finally, Ellen Milantoni, is the Regional Sales 
Manager.  Her telephone number is 412-963-7177, 
and her e-mail is [email-masked].

VisiBroker has become the industry standard in
CORBA (Common Object Request Broker Architecture)
distributed object technology for integrating
heterogeneous software environments. Extensive
license agreements have been forged with major
information technology leaders such as Oracle,
Netscape, Novell and Sybase, Silicon Graphics and
NetDynamics establishing VisiBroker as the
foundation of their current and future, advanced
technology product lines. Large end-user companies
represented by Charles Schwab, Northern Trust,
Norwest Mortgage, Maytag, ADP, Florida Power &
Light, Vanguard Cellular, WorldCom, GTE, Motorola,
First Union, and NationsBank to name a few, have
also chosen VisiBroker products for their
distributed object and web application middleware.

We want your evaluation to be successful and we
invite you to call or e-mail us if we can be of
service or if you would like for us to come and
visit you to learn more about your interest and
plans with regards to VisiBroker.

The following is a list of links and recommended
readings to help make your evaluation a complete
success.

Technical CORBA Links -

The Object Management Group (OMG)

http://www.omg.org

The Object Kiosk -

http://www.inprise.com/kiosk/

The CORBA FAQ

http://www.cerfnet.com/~mpcline/corba-faq/#CORBA
FAQ

CORBA Newsgroups
 comp.object.corba
 comp.lang.java.corba

Recommended Readings and their corresponding
Amazon.com listing-

Client/Server Programming With Java and CORBA by
Robert Orfali and Dan
Harkey (John Wiley & Sons)
http://www.amazon.com/exec/obidos/ISBN=0471163511/visigenicsoftwarA/

Java Programming With CORBA by Andreas Vogel and
Keith Duddy
(John Wiley & Sons)
http://www.amazon.com/exec/obidos/ISBN=0471179868/visigenicsoftwarA/

Programming With VisiBroker by Doug Pedrick,
Jonathan Weedon, Jon
Goldberg, Erik Bleifield (John Wiley & Sons)
http://www.amazon.com/exec/obidos/ASIN/0471239011/002-6290779-3458015

Inprise Corporation links -
Our Home Page - http://www.inprise.com
JBuilder 2 Page - http://www.inprise.com/jbuilder/

C++Builder 3 Page -
http://www.inprise.com/bcppbuilder/

Once again, I would like to thank you for
evaluating VisiBroker.

Sincerely,
Paul McGee
Sales Engineer
Inprise Corporation

--
ICON 99 is coming to PhilaDELPHIa
July 17-21
http://www.inprise.com/icon99/